- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 43f7f582-2dac-4696-8f21-c13116d84698
    creation_time: 2023-02-17T12:05:54.404370Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops/veris.c_OpenSER_cases1_stripFullBoth_arr.c
      input_file_hashes:
        c/loops/veris.c_OpenSER_cases1_stripFullBoth_arr.c: df15aef50d7c2f20139ccfbe5d43d6bbc0dbbd370ea1bc2a61918e916a662a1e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/veris.c_OpenSER_cases1_stripFullBoth_arr.c
    file_hash: df15aef50d7c2f20139ccfbe5d43d6bbc0dbbd370ea1bc2a61918e916a662a1e
    line: 177
    column: 0
    function: parse_expression_list
  location_invariant:
    string: j-start+1 < EXPRESSION_LENGTH
    type: assertion
    format: C

